 .u-section-1 {
  background-image: url("images/Untitled-13.jpg");
  background-position: 50% 100%;
}

.u-section-1 .u-sheet-1 {
  min-height: 603px;
}

.u-section-1 .u-text-1 {
  margin: 209px 31px 0;
}

.u-section-1 .u-text-2 {
  margin: 101px 31px 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: -89px auto 63px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 603px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 370px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -265px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 231px;
  }

  .u-section-1 .u-text-2 {
    width: 570px;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 103px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 191px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -261px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 577px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -672px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -408px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('images/2024-08-2707_41_57-membrete1.docxVistaprotegida-Word.png');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 239px;
  }
}